/* median(const IA_Image<IA_Point<int>,unsigned char>&,const IA_Neighborhood<IA_Point<int>,IA_Point<int> >&) */

#include "median.h"
#include "median.c"
#include <Image.h>
#include <Point.h>
#include <Nbh.h>

static void _dummy_(const IA_Image<IA_Point<int>,unsigned char>& a1, const IA_Neighborhood<IA_Point<int>,IA_Point<int> >& a2)
{
	median(a1, a2);
}
